
Styles import
=============

The folloiwng interfaces handle importing of properties related to various
formatting styles.

.. doxygenclass:: orcus::spreadsheet::iface::import_styles
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_font_style
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_fill_style
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_border_style
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_cell_protection
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_number_format
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_xf
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_cell_style
   :members:
